Status: CLOSED Start date:
Priority: Normal Due date:
Assignee: CDTS TestD O O % Done:
Category: goooooooood Estimated time:

Target version:

2023-05-18

0%
0.00 hour

Need_Info: - Found Version: 0000 0O001.00.0095.C103
Resolution: - Degrated: -

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

J00dddUgoEeenO
O000000020235.17 16:54
doooooo

ooood

200000

gooooa

mooooo-o0o
20000000

gooooa
oooooooulooo
gooooo
1oooooooobobo
googo

000000 00D8s.9.80
00000 001.00.009.C103

O OvinO O HRYTTESTVINMGM441
logD O O https://ofs.human-horizons.com/#/download/index/h5Z4c%2BI5SFh0%3D

History

#1-2023-05-1819:18-CDFW O O O

- Category changed fromCD-FWtoO O OO OO QOOOOO
- Status changed from New to NEED_INFO

- Assignee changed fromCDFW O 0 O to CDTS_Test 0 O O
#2 - 2023-05-18 20:54 - CDTS_Test 0 O O
- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-18 20:54 - CDTS_Test O O O

2025-07-04

172



https://ofs.human-horizons.com/#/download/index/h5Z4c%2Bl5Fh0%3D

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-18 20:54 - CDTS_Test 0 0 O
- Status changed from VERIFIED to CLOSED
